
PENGADIAN EMAS - Bug #15846

[UAT] [iOS] [Sell - Success Screen] UI Issue #9973

27 February 2023 10:52 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issue: Font size is too small

Expectation: Please enlarge the font size (please check and match the XD design)

2.

Issue: Font size is too small

Expectation: Please enlarge the font size (please check and match the XD design)

3.

Issue: Icon size is too small

Expectation: Please enlarge the icon size

History

#1 - 28 February 2023 12:42 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 28 February 2023 07:01 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#3 - 02 March 2023 12:23 PM - AMARBEER SINGH SIDHU amar.beer

- File 9973.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

all issues resolved but 'Tambah Sebagai Favorit' on Jual Emas success screen should be unavailable, only 'Bagikan Resi'. Please remove 'Tambah

Sebagai Favorit'

#4 - 02 March 2023 02:10 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 03 March 2023 09:52 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

9973.png 458 KB 27 February 2023 AMARBEER SINGH SIDHU amar.beer
9973.png 210 KB 02 March 2023 AMARBEER SINGH SIDHU amar.beer
